/*==========================================================================+
|  QUT Login CSS - custom.css
|
|  Version: 1.0
|  Date Last Updated: 24/06/2016
|  Last Updated By: Andy McBride
+==========================================================================*/
/************* HEADER ***************/
#login-home header > div {
    background-color: rgba(0, 71, 127, 0.9);
}

header > div {
	background-color: rgba(0, 71, 127, 1);
}

/************* BACKGROUND WRAPPER ***************/
#login-home #background-wrapper {
	background: #fff url('../images/bg/qutlogin-bg-min.jpg') no-repeat top center;
	background-size: cover;
	height: 1080px;
	margin: -106px 0 0 0;
	padding:0;
	position: relative;
}

#background-wrapper {
	background: #fff url('../images/bg/mobile-bg.png') repeat-x 0 40px;
	padding-top: 50px;
	padding-bottom: 50px;
	width:100%;
}

/************* CONTENT BOX ***************/
#box-wrapper {
	display: block;
	margin: 0 auto;
    position: relative;
}

/*#login-socialOptions #background-wrapper #box {
	background: #fff url('../images/bg/social-bg.png') no-repeat right -50px;
}

#login-linkAccount #background-wrapper #box {
	background: #fff url('../images/bg/linkAccount-bg.png') no-repeat right -30px;
}

#login-linkFail #background-wrapper #box {
	background: #fff url('../images/bg/linkFail-bg.png') no-repeat right -25px;
}*/

#box {
    background-color: #fff;
    border: 1px solid #ddd;
	/*-webkit-box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0 5px 10px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 		0 5px 10px 3px rgba(0, 0, 0, 0.3);*/
    display: block;
    margin: 0 auto;
    padding: 15px 0;
}

/* Single column box */
#box.one-col {
	width: 500px;
}

#box.one-col #box-content {
	min-height: 285px;
}

/* Two column box */
#box.two-col {
    width: 950px;
}

#box .row {
	margin: 0;
}

#box .box-content {
	margin: 0 20px 20px 20px;
	min-height: 330px;
}

#box #box-footer {
	margin: 0;
}

#box .box-footer {
    padding-top: 15px;
}

#box p {
	font-size: 14px;
	line-height: 1.6em;
	margin: 0 0 20px 0;
	padding: 3px 0 0;
}

#box h1,
#box h1.alt {
	color: #fff;
	font-size: 24px !important;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 20px;
	padding: 20px 10px !important;
	text-align: center;
}

#box h1 {
	background-color: #165E9C;
    text-shadow: 0 1px 1px #114b7f
}

#box h1.alt {
	background-color: #6392BD;
}

#box h1.tq {
    background-color: #01a399;
    text-shadow: 0 1px 1px #018a82;
}

#box h1 span {
	font-weight: bold;
}

#box h2,
#box h3 {
	font-weight: bold;
	line-height: 22px;
}

#box h2 {
	color: #0D5B9E;
	font-size: 18px;
    margin: 0 0 5px 0;
}

#box h3 {
	font-size: 16px;
    margin: 0 0 20px 0;
}

#box .alert h2 {
	color: #AD433F;
	font-size: 20px;
	padding-bottom: 10px;
}

#box .alert {
	margin: 0 20px;
}

#box ul {
	margin: 10px 20px 0 20px;
}

#login-linkAccount .cannot-access,
#login-linkFail .can-access {
	margin-top: 0;
}

.tcs {
	font-size: 12px;
	font-weight: bold;
}

.box-content-wrapper {
	min-height: 285px;
}

#login-step2 #box .box-content-wrapper {
	min-height: 335px;
}

#box .social-signon {
	margin: 20px;
}

#box .box-right .social-signon {
	margin-top: 68px;
}

/************* LOGIN BOX ***************/
#login-box-wrapper {
    display: block;
    position: absolute;
    right: 20px;
    top: 150px;
    width: 425px;
}

#login-box-wrapper .login-box {
    background-color: #fff;
	-webkit-box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0 5px 10px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 		0 5px 10px 3px rgba(0, 0, 0, 0.3);
    display: block;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.login-box h1 {
	background-color: #165E9C;
	border-bottom: 1px solid #114B7F;
	color: #fff;
	font-size: 24px !important;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 20px;
	padding: 20px 10px !important;
	text-align: center;
	text-shadow: 0 1px 1px #114B7F;
}

.login-box h1 span {
	font-weight: bold;
}

.login-box .form-group-container {
	margin: 20px;
}

.login-box .form-group-container .alert {
    margin-bottom: 15px !important;
}

.login-box .incorrect-login {
	color: #D90000;
	font-size: 16px;
	padding: 0 5px 10px 5px;
	text-align: center;
}

.login-box .incorrect-login span {
	font-size: 18px;
	position: relative;
	top: 3px;
}

.login-box .input-group {
	width: 100%;
}

.login-box input[type="text"],
.login-box input[type="password"] {
	border: 2px solid #D9D9D9;
	border-radius: 0;
	box-shadow: none;
	font-size: 16px;
	font-weight: normal;
	height: 50px;
	-webkit-appearance: none;
}

#linkAccount-box #password {
	width: 100%;
}

.login-box .form-group.has-error input[type="text"],
.login-box .form-group.has-error input[type="password"] {
	border: 2px solid #D90000 !important;
	box-shadow: none;
}

.login-box .form-group.has-success input[type="text"],
.login-box .form-group.has-success input[type="password"] {
	border: 2px solid #D9D9D9;
	box-shadow: none;
}

.login-box input:active,
.login-box input:focus {
	border: 2px solid #0E5C9E;
}

.login-box input[type="checkbox"]:focus  {
    outline: solid 2px #0E5C9E;
    outline-offset: 2px;
}

.login-box .inner-addon {
    position: relative;
}

.login-box .inner-addon .glyphicon {
	color: #165E9C;
	font-size: 18px;
	padding: 10px;
	position: absolute;
	z-index: 5;
}

.login-box .form-group.has-error .inner-addon .glyphicon {
	color: #D90000;
}

.login-box .inner-addon .showPassword {
	background-color: #f1f1f1;
	border: 2px solid #d9d9d9;
	color: #666;
	display: inline-block;
	font-size: 14px;
	line-height: 46px;
	padding: 0 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}

.login-box .inner-addon .showPassword input[type="checkbox"] {
	border: 2px solid #ddd;
	height: auto;
	margin: 2px 5px 2px 2px;
}

.login-box .left-addon .glyphicon  {
	left: 10px;
	top: 6px;
}

.login-box .right-addon .glyphicon {
	right: 10px;
	top: 6px;
}

.login-box .left-addon input  {
	padding-left:  50px;
}

.login-box .right-addon input {
	padding-right: 50px;
}

.login-box .forgot-pw {
	font-size: 13px;
	margin: -10px 10px 0 0;
	padding: 0;
	text-align: right;
}

.login-box .forgot-pw a {
	text-decoration: underline;
}

.login-box .forgot-pw a:hover {
	text-decoration: none;
}

.login-box button {
	background-color: #1C5F9A !important;
	border-color: #1C5F9A !important;
	border-radius: 0;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 50px;
	margin-top: 20px;
	text-align: center;
	text-shadow: 0 1px 1px #114B7F;
	width: 100%;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	-webkit-tap-highlight-color: rgba(3, 70, 115, 0.5);
}

.login-box button:hover,
.login-box button:focus,
.login-box button:active {
	background-color: #034673 !important;
	border: 1px solid #034673;
	color: #fff;
}

.login-box button:active {
    color: #fff;
	position:relative;
    top:1px;
}

.login-box .btn.disabled,
.login-box .btn[disabled]{
    color: #fff !important;
}

/************* LOGIN BOX DIVIDER ***************/
.login-box-divider {
    height: 40px;
	margin: 0 20px 10px 20px;
	position: relative;
}

.login-box-divider .divider-left {
	border-bottom: 1px solid #d9d9d9;
	display: block;
	position: absolute;
	left: 0;
	top: 20px;
	/*width: 115px;*/
}

.login-box-divider span {
	display: block;
	font-size: 16px;
    font-weight: normal;
	margin: 0 auto;
    padding-top: 10px;
	/*line-height: 40px;*/
	text-align: center;
	vertical-align: middle;
	/*width: 125px;*/
}

.login-box-divider .divider-right {
	border-bottom: 1px solid #d9d9d9;
	display: block;
	position: absolute;
	top: 20px;
	right: 0;
	/*width: 115px;*/
}

/************* SOCIAL SIGN ON BUTTONS ***************/
.social-signon {
	margin: 0 20px;
}

#box .social-signon ul {
    list-style-type: none;
	margin: 0;
}

.social-signon ul {
    float: left;
    list-style-type: none;
    margin-bottom: 20px;
    width: 100%;
}

#box .social-signon ul {
    list-style-type: none;
    margin: auto;
    width: 625px;
    float: none;
}

.social-signon ul li {
    float: left;
    margin-right: 5px;
    width: 24%;
}

#box .social-signon ul li {
    float: left;
    margin-right: 5px;
    width: 150px;
}

.social-signon ul li:last-child {
    margin-right: 0;
}

.social-signon ul li a.btn {
  	border-radius: 0;
    display: block;
    font-size: 12px;
    height: 45px;
    line-height: 32px;
    text-align: left;
}

#box .social-signon ul li a.btn {
	box-shadow: none;
}

.social-signon ul li a.btn:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	position: relative;
    top:1px;
}

.social-signon ul li a.btn .fa {
	font-size: 18px;
	padding-right: 4px;
	position: relative;
	top: 3px;
}

/*Alternative*/
.social-signon ul li a.btn {
    background-color: #fff;
    border: 1px solid #d9d9d9;
    color: #333;
    line-height: 45px;
    opacity: 0.8;
    padding: 0;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}

.social-signon ul li a.btn:hover {
    opacity: 1;
    text-decoration: underline;
}

.social-signon ul li a.btn .fa,
.social-signon ul li a.btn .aaf-logo {
    background-color: #666;
    display: block;
    height: 43px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 30px;
    float: left;
    margin-right: 5px;
}

.social-signon ul li a.btn .fa {
    font-size: 18px;
    padding-right: 4px;
    position: relative;
    top: 0;
}

#box .social-signon ul li a.btn .fa,
#box .social-signon ul li a.btn .aaf-logo {
    width: 40px;
}

.social-signon ul li a.btn-facebook {
    border: 1px solid #3B5998;
    color: #3B5998;
}

.social-signon ul li a.btn-facebook .fa {
    background-color: #3B5998;
    color: #fff;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}

.social-signon ul li a.btn-facebook:hover {
    border: 1px solid #2E477F;
}

.social-signon ul li a.btn-facebook:hover .fa {
    background-color: #2E477F;
}

.social-signon ul li a.btn-facebook .fa-facebook::before {
    left: 12px;
    position: relative;
    top: 12px;
}

.social-signon ul li a.btn-google {
    border: 1px solid #DC3C00;
    color: #DC3C00;
}

.social-signon ul li a.btn-google .fa {
    background-color: #DC3C00;
    color: #fff;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}

.social-signon ul li a.btn-google:hover {
    border: 1px solid #C90202;
}

.social-signon ul li a.btn-google:hover .fa {
    background-color: #C90202;
}

.social-signon ul li a.btn-google .fa-google::before {
    left: 12px;
    position: relative;
    top: 13px;
}

.social-signon ul li a.btn-linkedin {
    border: 1px solid #0077B5;
    color: #0077B5;
}

.social-signon ul li a.btn-linkedin .fa {
    background-color: #0077B5;
    color: #fff;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}

.social-signon ul li a.btn-linkedin:hover {
    border: 1px solid #006095;
}

.social-signon ul li a.btn-linkedin:hover .fa {
    background-color: #006095;
}

.social-signon ul li a.btn-linkedin .fa-linkedin::before {
    left: 9px;
    position: relative;
    top: 11px;
}

.social-signon ul li a.btn-aaf {
    border: 1px solid #f67f29;
    color: #f67f29;
}

.social-signon ul li a.btn-aaf span abbr {
    border-bottom: none;
}

.social-signon ul li a.btn-aaf .aaf-logo {
    background-color: #f67f29;
    color: #fff;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}

.social-signon ul li a.btn-aaf:hover {
    border: 1px solid #E4672C;
}

.social-signon ul li a.btn-aaf:hover .aaf-logo {
    background-color: #E4672C;
}

.aaf-logo {
    background-image: url("../images/aaf-logo-white.png");
    background-repeat: no-repeat;
    background-size: 20px 18px;
    background-position: 5px 13px;
    left: 0px;
}

#box .aaf-logo {
    background-position: 10px 13px;
}

.social-signon  .more-social-signon {
    clear: both;
    margin: 0 0 30px 0;
    text-align: right;
}

.social-signon  .more-social-signon a {
    /* Web browsers that does not support RGBa */
    background: rgb(68,68,68);
    /* IE9/FF/chrome/safari supported */
    background: rgba(0, 0, 0, 0.4);
    zoom: 1;
    color: #fff;
    font-size: 14px;
    padding: 10px;
    text-align: center;
    text-decoration: underline;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    width: 150px;
}

.social-signon  .more-social-signon a:hover {
	text-decoration: none;
}

/************* SIGNUP ***************/
.login-signup {
    margin: 20px 20px 20px 20px;
}

.login-signup h2 {
    background-color: rgba(34, 34, 34, 0.5);
    color: #fff;
    font-size: 1.2em;
    margin: 5px auto;
    padding: 7px 10px;
    text-align: center;
    text-shadow: 0 0 1px #333;
}

.login-signup .btn {
    background-color: #01A399;
    border-color: #01A399;
    border-radius: 0;
    -webkit-box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0 5px 10px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 		0 5px 10px 3px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 35px;
    text-align: center;
    text-shadow: 0 1px 1px #018A82;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
    -webkit-tap-highlight-color: rgba(3, 70, 115, 0.5);
    width: 100%;
}

.login-signup .btn:hover {
    background-color: #018A82;
    border: 1px solid #018A82;
    color: #fff;
}

/************* BACK BUTTON ***************/
#back-button,
#return-button {
	margin: 0 20px;
	position: relative;
}

.btn-back,
.btn-return {
	background-color: #f0f0f0;
	border: 1px solid #f4f4f4;
	border-radius: 0;
	color: #165E9C;
    display: block;
    font-size: 16px;
    height: 50px;
    line-height: 35px;
    padding-left: 25px;
    text-align: center;
	text-shadow: 0 1px 1px #fff;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	width: 100%;
}

.btn-back:before,
.btn-return:before {
	color: #0d5b9e;
    content:"\f104";
	font-family: FontAwesome;
	font-size: 1.8em;
    left: 20px;
	position: absolute;
    top: 7px;
}

.btn-return:before {
	content:"\f112";
	font-size: 20px;
}

.btn-back:hover,
.btn-back:focus,
.btn-back:active,
.btn-return:hover,
.btn-return:focus,
.btn-return:active {
	background-color: #dedede;
	border: 1px solid #dedede;
	color: #165E9C;
	text-decoration: none;
}

.btn-back:active,
.btn-return:active {
	color: #165E9C;
	position:relative;
    top:1px;
}

/************* CONTINUE BUTTON ***************/
#continue-button,
#reauth-button{
	margin: 0 15px 10px 15px;
	position: relative;
}

.btn-continue {
	background-color: #1C5F9A;
	border-color: #1C5F9A;
	border-radius: 0;
	color: #fff;
	display: block;
	font-size: 16px;
    font-weight: bold;
	height: 50px;
	line-height: 35px;
	text-align: center;
	text-shadow: 0 1px 1px #114B7F;
	width: 100%;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	-webkit-tap-highlight-color: rgba(3, 70, 115, 0.5);
}

.btn-continue.tq {
    background-color: #01a399;
    border-color: #01a399;
    text-shadow: 0 1px 1px #018a82;
}

.btn-continue:after {
	color: #fff;
    content:"\f105";
	font-family: FontAwesome;
	font-size: 1.8em;
    right: 20px;
	position: absolute;
    top: 7px;
}

.btn-continue:hover,
.btn-continue:focus,
.btn-continue:active {
	background-color: #034673;
	border: 1px solid #034673;
	color: #fff;
	text-decoration: none;
}

.btn-continue.tq:hover {
    background-color: #018a82;
    border: 1px solid #018a82;
    color: #fff;
    text-decoration: none;
}

.btn-continue:active {
	color: #fff;
	position:relative;
    top:1px;
}

/************* Link QUT account ***************/
#linkQUT-button {
	margin: 0 15px 10px;
	position: relative;
}

.login-box button.btn-linkQUT {
	font-weight: normal;
	margin-top: 0;
}

/************* LOGOUT BUTTON ***************/
#logout-button {
	margin: 0 15px 10px 15px;
	position: relative;
}

.btn-logout {
	background-color: #1C5F9A;
	border-color: #1C5F9A;
	border-radius: 0;
	color: #fff;
	display: block;
	font-size: 16px;
    font-weight: bold;
	height: 50px;
	line-height: 35px;
	text-align: center;
	text-shadow: 0 1px 1px #114B7F;
	width: 100%;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	-webkit-tap-highlight-color: rgba(3, 70, 115, 0.5);
}

.btn-logout:hover,
.btn-logout:focus,
.btn-logout:active {
	background-color: #034673;
	border: 1px solid #034673;
	color: #fff;
	text-decoration: none;
}

.btn-logout:active {
	color: #fff;
	position:relative;
    top:1px;
}

/************* LINK ACCOUNT BUTTON ***************/
#linkAccount-button {
	margin: 0 15px 10px 15px;
	position: relative;
}

.btn-link {
	background-color: #6392BD;
	border-color: #6392BD;
	border-radius: 0;
	color: #fff;
	display: block;
	font-size: 16px;
    font-weight: bold;
	height: 50px;
	line-height: 35px;
	text-align: center;
	text-shadow: 0 1px 1px #165E9C;
	width: 100%;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	-webkit-tap-highlight-color: rgba(3, 70, 115, 0.5);
}

.btn-link:before {
	color: #fff;
    content:"\f0c1";
	font-family: FontAwesome;
	font-size: 1.4em;
    left: 20px;
	position: absolute;
    top: 7px;
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active {
	background-color: #1C5F9A;
	border: 1px solid #1C5F9A;
	color: #fff;

}

.btn-link:active {
	color: #fff;
	position:relative;
    top:1px;
}

/************* Re-authentication options ***************/
#reauth-options {
    padding-bottom: 30px;
}

#reauth-options li {
    border: 1px solid #eee;
    margin-bottom: 10px;
    min-height: 65px;
}

#reauth-options li.reauth-qut {
    background: #f5f5f5 url('../images/qut-square-logo.png') no-repeat 10px center;
}

#reauth-options li.reauth-aaf {
    background: #f5f5f5 url('../images/aaf-logo-50x50.png') no-repeat 10px center;
}

#reauth-options li.reauth-social {
    background: #f5f5f5 url('../images/social-options.png') no-repeat 10px center;
}

#reauth-options li h4,
#reauth-options li p {
    display: block;
    padding-left: 75px;
}

#reauth-options li h4 {
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
}

#reauth-options li p {
    margin: 0;
    padding-bottom: 10px;
    line-height: 18px;
}

/************* Social account profile details ***************/
.social-profile {
	background-color: #EDEDED;
	margin: -10px 20px 30px 20px;
	padding: 15px;
}

.social-profile ul {
	margin: 0 !important;
	padding: 0 !important;
}

.social-profile ul li {
	float: left;
	padding-right: 10px;
}

.social-profile ul li img {
	background-color: #fff;
	padding: 5px;
	vertical-align: middle;
}

.social-profile ul li h3 {
	color: #0d5b9e;
	margin-left: 0 !important;
	text-shadow: 0 1px 1px #fff;
}

.profile-img,
.social-profile-img {
    height: 85px;
    width: auto;
}

/************* Social access ***************/
.social-access {
	margin-bottom: 20px !important;
}

.can-access > li,
.cannot-access > li {
	font-size: 14px;
	line-height: 1.1em;
	padding: 1px 0;
}

.can-access > li .fa,
.cannot-access > li .fa {
	font-size: 1.4em;
	line-height: 1.1em;
	padding-right: 5px;
}

/************* Register interest link ***************/
.reg-interest {
	padding: 15px 0 !important;
}
.reg-interest .fa {
	font-size: 1.4em;
	position: relative;
	left: -5px;
	top: 1px;
}

/************* Login success ***************/
#login-loginSuccessful h2 {
	color: #333;
}

.online-services {
	color: #999;
	font-size: 16px;
	list-style: square outside none;
	padding: 0 0 40px 60px;
}

.online-services li {
	padding: 4px 0;
}

/************* Logout success ***************/
#box .logout-success {
	color: #3c763d;
	font-size: 16px;
	padding-left: 20px;
	position: relative;
}

#box .logout-success:before {
	color: #3c763d;
	content:"\f00c";
	font-family: FontAwesome;
	font-size: 1.4em;
    left: 20px;
	position: absolute;
    top: 20px;
}

#box .logout-success p {
	margin: 0 10px;
	padding-left: 25px;
}

/************* ALREADY HAVE QUT ACCOUNT FOOTER ***************/
#have-account {
    color: #666;
    font-size: 1.2em;
    line-height: 1em;
    margin: 0 20px;
    padding: 20px 0;
    text-align: center;
}

#have-account a {
    text-decoration: underline;
}

#have-account a:hover {
    text-decoration: none;
}

/************* GET HELP FOOTER ***************/
#get-help {
    color: #666;
    font-size: 1.2em;
    line-height: 1em;
    margin: 0 20px;
    padding: 20px 0;
    text-align: center;
}

#get-help-home a {
	color: #fff;
	text-decoration: underline;
}

#get-help-home a:hover {
	text-decoration: none;
}

/************* DISABLE AUTOLOGOUT ***************/
#disable-autoSignon {
    background-color: #f1f1f1;
    margin: 40px 20px;
    padding: 10px 20px;
    text-align: center;
}

#disable-autoSignon .form-group {
	margin-bottom: 0;
}

#disable-autoSignon label {
	font-size: 16px;
	line-height: 18px;
}

#disable-autoSignon .checkbox input {
    margin-top: 1px;
    padding-right: 10px;
    padding-top: 0;
}

/************* MOBILE RESPONSIVE ***************/
@media only screen and (min-width:641px) and (max-width:1024px) {
	#login-socialOptions #background-wrapper #box,
	#login-step2 #background-wrapper #box,
	#login-linkAccount #background-wrapper #box,
	#login-linkFail #background-wrapper #box,
	#login-loginSuccessful #background-wrapper #box,
	#login-logout #background-wrapper #box,
	#login-logoutSuccessful #background-wrapper #box {
		background-image: none;
		box-shadow: none;
		border: 1px solid #ddd;
	}

	#linkAccount-box {
		margin: 0 !important;
	}

	/* One column box */
	#box.one-col {
		width: 500px;
	}

	/* Two column box */
	#box.two-col {
		width: 600px;
	}

    #box.two-col .box-left {
        margin-bottom: 20px;
    }

	#box .col-md-6 {
		width: 100%;
	}

	#box .box-content-wrapper {
		min-height: auto;
	}

	#login-step2 #box .box-content-wrapper {
		min-height: 100px;
	}

	#login-linkAccount #box .box-content-wrapper,
	#login-linkFail #box .box-content-wrapper,
	#login-logout #box .box-content-wrapper,
	#login-logoutSuccessful #box .box-content-wrapper,
	#login-loginSuccessful #box .box-content-wrapper {
		min-height: 20px;
	}

	#linkAccount-box {
		margin-bottom: 40px;
	}

	#box .box-content-wrapper .col-md-6 {
		width: 50%;
	}

    #box .social-signon ul {
        float: none;
        list-style-type: none;
        margin-bottom: 20px;
        width: 100%;
    }

    #box .social-signon ul li {
        float: left;
        margin-right: 5px;
        width: 23.9%;
    }

	#box .social-signon ul li a.btn {
		text-align: center;
		padding-left: 0;
	}

	#box .box-right .social-signon {
		margin-top: 0;
	}

	#box .box-left .social-signon {
		margin-bottom: 0;
	}

    #box .social-signon ul li a.btn-linkedin .fa-linkedin::before {
        left: 3px;
    }

    #box .social-signon ul li a.btn-google .fa-google::before {
        left: 3px;
    }

    #box .social-signon ul li a.btn-facebook .fa-facebook::before {
        left: 3px;
    }

	.btn-back:before {
		top: 7px;
	}

	#linkAccount-button,
	#logout-button {
		margin: 0 15px 40px 15px;
	}

	#continue-button {
		margin: 0 15px 40px;
	}

    #reauth-button {
        margin: 0 15px 10px 15px;
    }

	#back-button.hidden-sm {
		display: none;
	}
}

@media only screen and (min-width:0) and (max-width:736px) {
	header {
		box-shadow: none;
	}

	#background-wrapper {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#login-home #background-wrapper {
		padding:0;
		background:#fff;
		background-image: url('../images/bg/mobile-bg.png');
		background-position: 0 100px;
		background-repeat: repeat-x;
		height: 875px;
		width:100%;
	}

	#login-home #login-successful,
    #login-home #login-box-wrapper .login-box{
		box-shadow: none;
		border: 1px solid #ddd;
	}

	#linkAccount-box {
		margin: 0 !important;
	}

	#login-socialOptions #background-wrapper #box,
	#login-step2 #background-wrapper #box,
	#login-linkAccount #background-wrapper #box,
	#login-linkFail #background-wrapper #box,
	#login-loginSuccessful #background-wrapper #box,
	#login-logout #background-wrapper #box,
	#login-logoutSuccessul #background-wrapper #box {
		background-image: none;
		box-shadow: none;
		border: 1px solid #ddd;
	}

	#linkAccount-box #password {
		width: 100%;
	}

	#linkAccount-box {
		margin: 0px !important;
	}

	/* One column box */
	#box.one-col {
		width: 400px;
	}

	/* Two column box */
	#box.two-col {
		width: 400px;
	}

    #box.two-col .box-left {
        margin-bottom: 20px;
    }

	.box-content-wrapper {
		min-height: auto;
	}

	#login-step2 #box .box-content-wrapper {
		min-height: 100px;
	}

	#login-linkAccount #box .box-content-wrapper,
	#login-linkFail #box .box-content-wrapper,
	#login-logout #box .box-content-wrapper,
	#login-logoutSuccessful #box .box-content-wrapper,
	#login-loginSuccessful #box .box-content-wrapper {
		min-height: 20px;
	}

	#box .social-signon {
		border: 0;
		margin: 20px;
	}

	#box .box-right .social-signon {
		margin-bottom: 40px;
		margin-top: 0;
	}

    #box .social-signon ul {
        float: none;
        margin: auto;
        width: 200px;
    }

    #box .social-signon ul li {
        float: left;
        margin-bottom: 10px;
        width: 45px;
    }

    #box .social-signon ul li a.btn {
        font-size: 16px;
        text-align: left;
    }

    #box .social-signon ul li a.btn .service-name {
        display: none;
    }

    #box .social-signon ul li a.btn .fa,
    #box .social-signon ul li a.btn .aaf-logo {
        margin-right: 10px;
        width: 43px;
    }

    #box .aaf-logo {
        background-position: 9px 11px;
        background-repeat: no-repeat;
        background-size: 24px 21px;
        left: 0;
    }

    #box .social-signon ul li a.btn-facebook .fa-facebook::before {
        left: 14px;
        top: 10px;
    }

    #box .social-signon ul li a.btn-google .fa-google::before {
        left: 12px;
        top: 11px;
    }

    #box .social-signon ul li a.btn-linkedin .fa-linkedin::before {
        left: 12px;
        top: 9px;
    }

    #box .social-signon ul li a.btn .fa {
        font-size: 24px;
    }

	#login-box-wrapper {
		margin: 0 auto;
		position: relative;
		right: 0;
		top: 125px;
	}

	.login-box-divider .divider-left {
		border-color: #d9d9d9;
	}

	.login-box-divider span {
		background-color: transparent;
	}

	.login-box-divider .divider-right {
		border-color: #d9d9d9;
	}

	.social-signon ul li a.btn {
		box-shadow: none;
	}

	.social-signon .more-social-signon a {
        background-color: transparent;
	    color: #444;
		text-shadow: 0 1px 1px #fff;
	}

	.social-signon {
		border-color: #0E5C9E;
	}

    #get-help-home,
    #have-account {
        font-size: 1.1em;
    }

    #get-help-home {
		background-color: transparent;
		color: #666;
		text-shadow: none;
	}

    .login-signup h2 {
        background-color: transparent;
        color: #666;
        text-shadow: none;
    }

    .login-signup .btn {
        -webkit-box-shadow: none;
        -moz-box-shadow:    none;
        box-shadow: 		none;
        margin-top: 0;
    }

	#get-help-home a {
		color: #444;
		text-shadow: 0 1px 1px #fff;
	}

	#get-help {
		font-size: 13px;
		line-height: 1.6em !important;
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}

	.btn-back:before {
		top: 7px;
	}

	#continue-button,
	#linkAccount-button,
	#logout-button {
		margin: 0 15px 10px;
	}

    #reauth-button {
        margin: 0 15px 10px;
    }
}

@media only screen and (min-width:0px) and (max-width:481px) {
	header {
		box-shadow: none;
	}

	#background-wrapper {
		padding-top: 20px;
		padding-bottom: 20px;
	}

    body.socialOn #background-wrapper {
        height: 765px !important;
    }

	#login-home #loginSuccessful {
		box-shadow: none;
	}

	#login-socialOptions #background-wrapper #box,
	#login-step2 #background-wrapper #box,
	#login-linkAccount #background-wrapper #box,
	#login-linkFail #background-wrapper #box,
	#login-loginSuccessful #background-wrapper #box,
	#login-logout #background-wrapper #box,
	#login-logoutSuccessful #background-wrapper #box {
		background-image: none;
		box-shadow: none;
		border: 1px solid #ddd;
	}

    #loginSuccessful h1 {
		font-size: 20px !important;
		line-height: 20px !important;
		margin-bottom: 20px !important;
		padding: 18px 10px !important;
	}

    #loginSuccessful .form-group-container {
		margin: 15px;
	}

    #loginSuccessful .incorrect-login {
		font-size: 14px;
		padding: 0 0 10px 0;
	}

	.login-box .inner-addon .showPassword {
		padding: 0 5px;
	}

    #loginSuccessful .incorrect-login span {
		font-size: 16px;
	}

	#login-box-wrapper {
		width: 300px;
	}

	.login-box-divider {
        margin: -5px 20px 10px;
	}

	.login-box-divider .divider-left,
	.login-box-divider .divider-right {
		width: 65px;
	}

	#get-help-home {
		font-size: 14px;
		padding: 10px 25px;
	}

	#box {
		padding-top: 0;
	}

    #box .box-left,
    #box .box-right,
    #box #box-header .col-xs-12.col-sm-12.col-md-12.col-lg-12 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

	#box #box-header .box-left {
		padding-left: 0;
		padding-right: 0;
	}

	#box h1,
	#box h1.alt {
		font-size: 18px !important;
		line-height: 20px !important;
		margin-bottom: 20px !important;
		padding: 18px 10px !important;
	}

	#login-availableOptions #box h1,
	#login-logout #box h1 {
		font-size: 18px !important;
	}

    #box h2 {
        font-size: 16px;
    }

    #box h3 {
        font-size: 14px;
    }

	/* One column box */
	#box.one-col {
		width: 300px;
	}

	#box.one-col #box-content {
    	min-height: 200px;
	}

	/* Two column box */
	#box.two-col {
		width: 300px;
	}

	#box #box-content .box-left,
	#box #box-content .box-right,
	#box #box-footer .box-left,
	#box #box-footer .box-right {
		padding: 0;
	}

    #box.two-col .box-left {
        margin-bottom: 20px;
    }

	#login-step2 #box .box-content-wrapper {
		min-height: 125px;
	}

	#login-linkAccount #box .box-content-wrapper,
	#login-linkFail #box .box-content-wrapper,
	#login-logout #box .box-content-wrapper,
	#login-logoutSuccessful #box .box-content-wrapper,
	#login-loginSuccessful #box .box-content-wrapper {
		min-height: 20px;
	}

	#linkAccount-box {
		margin: 0 !important;
	}

	#box .alert-danger {
		margin: 0 20px 20px 20px;
		padding-left: 50px;
		padding-right: 5px;
	}

	#box .alert-danger:before {
		font-size: 1.4em;
		left: 40px;
	}

	#box .social-signon {
		border: 0;
		margin: 20px 20px 10px 20px;
	}

	#box .social-signon ul {
		margin: 0;
	}

	#box .social-signon ul li a.btn {
		font-size: 16px;
	}

	#box .box-right .social-signon {
		margin-bottom: 40px;
		margin-top: 0;
	}

	#continue-button {
		margin: 0 15px 10px;
	}

    #linkAccount-button {
        margin: 0 15px 10px;
    }

    #reauth-button {
        margin: 0 15px 10px;
    }

	#logout-button {
		margin: 0 15px 10px;
	}

    #btn-reauth {
        margin: 0 20px;
    }

	#disable-autoSignon label {
		font-size: 14px;
		line-height: 18px;
	}

	#login-loginSuccessful h2 {
		font-size: 16px;
	}

	.online-services {
		color: #999;
		font-size: 16px;
		padding: 0 0 40px 30px;
	}

	.online-services li {
		padding: 4px 0;
	}

	.tcs {
		font-size: 12px !important;
	}

	.btn-continue,
	.btn-link,
	.btn-back,
	.btn-return,
	.btn-logout {
		font-size: 16px;
	}

	button.btn-linkQUT {
		font-size: 14px;
	}

    .btn-continueSocial {
        font-size: 14px;
    }

	.btn-return:before {
		font-size: 16px;
	}

    .social-signon ul {
        float: none;
        margin: auto;
        width: 200px;
    }

    .social-signon ul li {
        /*float: none;*/
        float: left;
        margin-bottom: 10px;
        width: 45px;
    }

    #box .social-signon ul {
        float: none;
        margin: auto;
        width: 200px;
    }

    #box .social-signon ul li {
        float: left;
        margin-bottom: 10px;
        width: 45px;
    }

    .social-signon ul li a.btn {
        font-size: 14px;
    }

    .social-signon ul li a.btn .service-name {
        display: none;
    }

    .social-signon ul li a.btn .fa,
    .social-signon ul li a.btn .aaf-logo {
        margin-right: 10px;
        width: 43px;
    }

    .aaf-logo {
        background-position: 9px 11px;
        background-repeat: no-repeat;
        background-size: 24px 21px;
        left: 0;
    }

    .social-signon ul li a.btn-facebook .fa-facebook::before {
        left: 14px;
        top: 10px;
    }

    .social-signon ul li a.btn-google .fa-google::before {
        left: 12px;
        top: 11px;
    }

    .social-signon ul li a.btn-linkedin .fa-linkedin::before {
        left: 12px;
        top: 9px;
    }

    .social-signon ul li a.btn .fa {
        font-size: 24px;
    }

    .social-profile {
        margin: 0 0 20px 0;
    }
}

@media only screen and (min-width: 414px) and (max-width: 481px) {
	#box.one-col,
	#box.two-col {
		width: 375px;
	}
}

@media only screen and (min-width: 641px) and (max-width: 736px) {
	#box.one-col,
	#box.two-col {
		width: 625px;
	}
}
@media only screen and (min-width: 482px) and (max-width: 736px) {
    body.socialOn #background-wrapper {
        height: 775px !important;
    }
}

@media only screen and (min-width: 737px) and (max-width: 1440px) {
    body.socialOn #background-wrapper {
        height: 825px !important;
    }
}

@media only screen and (min-width: 1441px) and (max-width: 1600px) {
    body.socialOn #background-wrapper {
        height:950px !important;
    }
}

@media only screen and (min-width: 1601px) and (max-width: 2000px) {
    body.socialOn #background-wrapper {
        height:1080px !important;
    }
}

@media only screen and (min-width: 2001px) {
    body.socialOn #background-wrapper {
        height:1200px !important;
    }
}
